[Packer_Compress:zip]
winrar:-m0=Sin compresión
winrar:-m1=La más rápida
winrar:-m2=Rápida
winrar:-m3=Normal
winrar:-m4=Buena compresión
winrar:-m5=Máxima compresión
; "#½" - this is "="
7z:-mx#½0=Sin compresión
7z:-mx#½1=La más rápida
7z:-mx#½3=Rápida
7z:-mx#½5=Normal
7z:-mx#½7=Máxima compresión
7z:-mx#½9=Ultra compresión

[Packer_SFX:zip]
:Zip.SFX=Zip (32-bit)
:Zip64.SFX=Zip (64-bit)

[Packer_Errs:zip]
:1=¡Aviso! Hubo errores menores.
:2=¡Hubo un error crítico!
winrar:3=¡Error de CRC detectado al descomprimir!
winrar:4=¡Intento de modificar un fichero bloqueado!
winrar:5=¡Error al escribir en disco¡
winrar:6=¡Error al abrir el fichero!
:7=!Error al especificar un parámetro de la línea de comandos!
:8=No hay suficiente memoria para ejecutar la operación!
winrar:9=!Error creando el fichero!
:255=!Operación abortada por el usuario!
